/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

form label {
    display: block;
    width: 100%;
}

form textarea,
form input {
    border: 1px solid #999;
    width: 100%;
}

form textarea:focus-visible,
form input:focus-visible {
    border: 1px solid var(--accent);
    outline: 0;
    width: 100%;
}

form input[type=number]:focus-visible {
    width: 70px;
}

form input[type="checkbox"],
form input[type="radio"] {
    width: auto;
}

form button[type="submit"],
form input[type="submit"] {
    background: var(--accent);
    color: var(--white);
    width: auto;
    padding: 10px 30px;
    font-family: 'Executive 45';
    font-size: 137%;
    border: 1px solid var(--accent);
    transition: all 0.7s ease;
    cursor: pointer;
    margin-top: 20px;
}

form button[type="submit"]:hover,
form input[type="submit"]:hover {
    background: var(--white);
    color: var(--accent);
}

.gform_required_legend,
.screen-reader-text {
    display: none;
}
